golang-github-twstrike-gotk3adapter (0.0~git20170505.0.901a95d+ds-3.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.0~git20170505.0.901a95d+ds-3 < 0.0~git20170505.0.901a95d+ds-3.1.

Package: [Main page]